﻿.hid1{display:none}
.fcff0000{color:#F00;}
#InstantDelivery input{border:1px solid #DADADA;}
.zm_kt a{color:#888888;font-size:40px;}
#iTop{position:absolute;right:0;top:440px;}
.GoldStore{position:relative;}
#posionpldiv{ position:relative;height:auto;width:100%;}
#choosepldiv{display:none; position:absolute;width:600px;height:auto;left:10px;text-align:left;color:#333333; font-weight:400;font-size:12px;}
#choosepldiv a{text-decoration:none;font-weight:bold;height:20px;}
.curs{cursor:pointer;}
.pltitle{
font-weight:bold;width:600px;height:35px;background:url(/images/Optional_h2.gif) no-repeat;font-size:14px;color:#330000;line-height:35px;padding-left:40px;
}
.title_tr{list-style:none;width:550px;background: url(/images/Optional_li.gif) no-repeat;line-height:26px;float:left;font-family: Arial, Helvetica, sans-serif;}
.bottom_tr{width:550px;height:44px;background:url(/images/Optional_ul_bottom.gif) no-repeat;}
.clear{ clear:both;}
#choosepldiv li .list{ width:13px; height:13px; float:left; margin-top:5px; margin-left:10px;}
#choosepldiv li h3,h4{margin-left:10px;float:left;font-size:12px;}
#choosepldiv li h3 { color:#000000;}
#choosepldiv li h4 {color:#ff3300;}
#choosepldiv .bottom{width:550px;height:44px;background:url(/images/Optional_ul_bottom.gif) no-repeat;float:left; display:inline;}
#choosepldiv  .bt{width:81px;height:24px;float:left;margin-left:230px;margin-top:15px;display:inline;}